Overview | Package | Class | Use | Tree | Deprecated | Index | Help
| Oracle Application Development Framework Model Java API Reference 10g Release 3 (10.1.3) B25778-01
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## oracle.jbo.uicli.jui
Interface GraphConstants

All Superinterfaces:
  GraphConstants

public interface GraphConstants
extends GraphConstants

Field Summary

Fields inherited from interface oracle.jbo.uicli.graph.GraphConstants
`BUBBLE_CHART, BUBBLE_CHART_DUAL_AXIS, BUBBLE_CHART_LABELS, BUBBLE_CHART_LABELS_DUAL_AXIS, CANDLE_STOCK_HI_LO_OPEN_CLOSE, CANDLE_STOCK_HI_LO_OPEN_CLOSE_VOLUME, HORIZONTAL_ABSOLUTE_AREA, HORIZONTAL_ABSOLUTE_LINE, HORIZONTAL_BI_POLAR_ABSOLUTE_AREA, HORIZONTAL_BI_POLAR_ABSOLUTE_LINE, HORIZONTAL_BI_POLAR_CLUSTERED_BARS, HORIZONTAL_BI_POLAR_STACKED_AREA, HORIZONTAL_BI_POLAR_STACKED_BARS, HORIZONTAL_BI_POLAR_STACKED_LINE, HORIZONTAL_CLUSTERED_BARS, HORIZONTAL_DUAL_AXIS_ABSOLUTE_LINE, HORIZONTAL_DUAL_AXIS_CLUSTERED_BARS, HORIZONTAL_DUAL_AXIS_STACKED_BARS, HORIZONTAL_DUAL_AXIS_STACKED_LINE, HORIZONTAL_HISTOGRAM, HORIZONTAL_PERCENT_AREA, HORIZONTAL_PERCENT_BARS, HORIZONTAL_PERCENT_LINE, HORIZONTAL_STACKED_AREA, HORIZONTAL_STACKED_BARS, HORIZONTAL_STACKED_LINE, MULTI_PIE, MULTI_PROPORTIONAL_PIE, MULTI_PROPORTIONAL_RING_PIE, MULTI_RING_PIE, OPEN_HI_LO_CLOSE_CANDLE_STOCK_CHART, OPEN_HI_LO_CLOSE_CANDLE_STOCK_CHART_VOLUME, PIE, PIE_BAR_CHART, POLAR, POLAR_DUAL_AXIS, RADAR_AREA, RADAR_LINE, RADAR_LINE_DUAL_AXIS, RING_PIE, RING_PIE_BAR_CHART, SPECTRAL_MAP, STOCK_HI_LO, STOCK_HI_LO_BI_POLAR, STOCK_HI_LO_CLOSE, STOCK_HI_LO_CLOSE_DUAL_AXIS, STOCK_HI_LO_DUAL_AXIS, STOCK_HI_LO_OPEN_CLOSE, STOCK_HI_LO_OPEN_CLOSE_BI_POLAR, STOCK_HI_LO_OPEN_CLOSE_DUAL_AXIS, STOCK_HI_LO_OPEN_CLOSE_VOLUME, STOCK_HI_LO_VOLUME, THREED_BARS, THREED_FLOATING_CONNECTED_GROUP_AREA, THREED_FLOATING_CONNECTED_GROUP_RIBBON, THREED_FLOATING_CONNECTED_SERIES_AREA, THREED_FLOATING_CONNECTED_SERIES_RIBBON, THREED_FLOATING_CUBES, THREED_FLOATING_PYRAMIDS, THREED_HONEYCOMB_SURFACE, THREED_OCTAGONS, THREED_PYRAMIDS, THREED_SURFACE, THREED_SURFACE_WITH_SIDES, VERTICAL_ABSOLUTE_AREA, VERTICAL_ABSOLUTE_LINE, VERTICAL_BI_POLAR_ABSOLUTE_AREA, VERTICAL_BI_POLAR_ABSOLUTE_LINE, VERTICAL_BI_POLAR_CLUSTERED_BARS, VERTICAL_BI_POLAR_STACKED_AREA, VERTICAL_BI_POLAR_STACKED_BARS, VERTICAL_BI_POLAR_STACKED_LINE, VERTICAL_CLUSTERED_BARS, VERTICAL_DUAL_AXIS_ABSOLUTE_LINE, VERTICAL_DUAL_AXIS_CLUSTERED_BARS, VERTICAL_DUAL_AXIS_STACKED_BARS, VERTICAL_DUAL_AXIS_STACKED_LINE, VERTICAL_HISTOGRAM, VERTICAL_PERCENT_AREA, VERTICAL_PERCENT_BARS, VERTICAL_PERCENT_LINE, VERTICAL_STACKED_AREA, VERTICAL_STACKED_BARS, VERTICAL_STACKED_LINE, XY_SCATTER, XY_SCATTER_DUAL_AXIS, XY_SCATTER_WITH_LABELS, XY_SCATTER_WITH_LABELS_DUAL_AXIS`

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
| Oracle Application Development Framework Model Java API Reference 10g Release 3 (10.1.3) B25778-01
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 1997, 2005, Oracle. All rights reserved.